首页 问答 问答详情
1189097742438297600 1185810734735446016 recyclerview无法使用
0

implementation 'com.android.support:recyclerview-v7:29'

已经加入了这个包,但还是无法使用

什么问题???

1 个回答
提交答案
  • 0

    你有同步吗?加完以后,gradle的右上角,sync一下。同步一下。

    1153952789488054272  评论   $赏    
    举报
    拉大锯
    • 彭于晏盐城分晏  回复 @拉大锯 : 同步了
      彭于晏盐城分晏 2019-10-29 17:33   回复 1185810734735446016
    • 拉大锯  回复 @彭于晏盐城分晏 : 这样,情况比较多。我把思路告诉你,你去排查。 1、同步以后,是否有报错 2、其他的库是否可以下载下来 3、我感觉你版本号怪怪的,直接29?一般29.x.x 4、如果是版本问题,请你看视频吧,按视频的方式进行依赖 5、recyclerView的视频在学院里
      拉大锯 2019-10-29 17:43   回复 1153952789488054272
    • 彭于晏盐城分晏  回复 @拉大锯 : 我运行了一下,再打就有了。。
      彭于晏盐城分晏 2019-10-29 19:15   回复 1185810734735446016
    • 拉大锯  回复 @彭于晏盐城分晏 : 晕菜,是不是没有构建完就开始去写了,哈哈。解决了就行。
      拉大锯 2019-10-29 19:49   回复 1153952789488054272
  • 最佳答案
     评论   $赏  
    举报
    •  回复 @:
      {{sub.publishtime|formatDate}}   回复
相关问题